> ## Documentation Index
> Fetch the complete documentation index at: https://jupiter-feat-ai-trading-mcp.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Staked JUP

> Request for staked JUP information of an address



## OpenAPI

````yaml openapi-spec/portfolio/portfolio.yaml get /staked-jup/{address}
openapi: 3.1.0
info:
  title: Jupiter Portfolio API
  version: 1.0.0
  description: Jupiter Portfolio API Schema
servers:
  - url: https://api.jup.ag/portfolio/v1
    description: Jupiter Portfolio API endpoint
security: []
paths:
  /staked-jup/{address}:
    get:
      parameters:
        - schema:
            type: string
          in: path
          name: address
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  stakedAmount:
                    type: number
                  unstaking:
                    type: array
                    items:
                      type: object
                      properties:
                        amount:
                          type: number
                        until:
                          type: number
              example:
                stakedAmount: 15000.5
                unstaking:
                  - amount: 500
                    until: 1711000000000

````